Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1417884 - UI: Ambiguous behavior after adding Cloud Volume.
Summary: UI: Ambiguous behavior after adding Cloud Volume.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: cfme-future
Assignee: Marek Aufart
QA Contact: Nikhil Dhandre
URL:
Whiteboard: ui:openstack:volume
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-31 11:15 UTC by Satyajit Bulage
Modified: 2017-11-02 08:18 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-02 08:18:25 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Satyajit Bulage 2017-01-31 11:15:59 UTC
Created attachment 1246192 [details]
Screenshot showing actual results

Description of problem: After adding Cloud Volume, it shows two entries of same cloud volume having a different status.


Version-Release number of selected component (if applicable):5.7.1.0.20170124142149_8a5f4d5 


How reproducible:100%


Steps to Reproduce:
1.Add RHOS Provider
2.Navigate to Storage --> Volumes
3.Configuration --> Add new Cloud Volume

Actual results: Initially newly added volume status is Creating after Refreshing Cloud Provider status changed to Available with another entry


Expected results: It should show the same entry of Cloud Volume with proper status


Additional info:
After certain time period performed Refresh on Cloud Provider.

Comment 2 Marek Aufart 2017-10-31 14:07:04 UTC
Hi, is this still an issue? Thanks.

Comment 4 Nikhil Dhandre 2017-11-02 05:39:42 UTC
Hi Marek,

No, issue resolved, tested with following steps:

1.Add RHOS Provider
2.Navigate to Storage --> Volumes
3.Configuration --> Add new Cloud Volume

Comment 5 Marek Aufart 2017-11-02 08:18:25 UTC
Thanks for info, closing the BZ.


Note You need to log in before you can comment on or make changes to this bug.